.checkboxArea { width:27px; margin:10px auto 0;}
.prettycheckbox, .prettyradio{width:27px;height:26px;float:left;display:inline-block;padding:0;margin:0;}
.prettycheckbox a{background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/checkbox.png) no-repeat 0 0;width:27px;height:26px;float:left;display:block;cursor:pointer;margin:0;}
.prettycheckbox a.checked{background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/checkbox-active.png) no-repeat 0 0;}
.prettycheckbox a.checked:focus{background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/checkbox-active.png) no-repeat 0 0;}
.prettyradio a{width:18px;height:18px;float:left;display:block;cursor:pointer;margin:0;}
.prettyradio a.checked{}
.prettyradio a.checked:focus{}
.prettycheckbox a:focus, .prettyradio a:focus{outline:0 none;}